import type { EventBus } from "pdfjs-dist/web/pdf_viewer.js";
export interface ToolbarConfiguration {
    container: HTMLElement | undefined;
    eventBus: EventBus;
}
export declare class Toolbar {
    #private;
    constructor({ container, eventBus }: ToolbarConfiguration);
    private onChangePageInput;
    private onPagesInit;
    private onPageChanging;
    private zoomIn;
    private zoomOut;
    private prevPage;
    private nextPage;
    release(): Promise<void>;
}
export default Toolbar;
