export declare function normalizeWheelEventDirection(event: WheelEvent): number;
/**
 * Get the active or focused element in current DOM.
 *
 * Recursively search for the truly active or focused element in case there are
 * shadow DOMs.
 *
 * @returns {Element} the truly active or focused element.
 */
export declare function getActiveOrFocusedElement(): Element | undefined;
